@font-face{font-family:'DIN-Regular';src:url('/styles/fonts/din-regular-webfont.eot');src:url('/styles/fonts/din-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('/styles/fonts/din-regular-webfont.woff') format('woff'),
url('/styles/fonts/din-regular-webfont.ttf') format('truetype'),
url('/styles/fonts/din-regular-webfont.svg#DINRegular') format('svg');font-weight:normal;font-style:normal}@font-face{font-family:'DIN-Medium';src:url('/styles/fonts/din-medium-webfont.eot');src:url('/styles/fonts/din-medium-webfont.eot?#iefix') format('embedded-opentype'),
url('/styles/fonts/din-medium-webfont.woff') format('woff'),
url('/styles/fonts/din-medium-webfont.ttf') format('truetype'),
url('/styles/fonts/din-medium-webfont.svg#DINRegular') format('svg');font-weight:normal;font-style:normal}html{overflow-y:scroll}body{margin:0;padding:0;font:13px/1.5 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans",Verdana,Tahoma,sans-serif;color:#3e3e3f;background:#EEF3F6;text-align:center}#center{background-color:#FFF;padding:20px}a{color:blue;text-decoration:none}a:hover{text-decoration:underline}img{margin:0;border:0}.hr
hr{display:none}.error{color:red}input.error,select.error,textarea.error{border-color:red}form.reset{margin:0}form.reset input, form.reset textarea, form.reset
select{margin:0;padding:0;font-size:12px;font-family:inherit}form.reset
fieldset{margin:0;padding:0;border:none}form.reset
legend{margin:0;padding:0}ul.reset, ul.reset
li{margin:0;padding:0}ul.reset
li{list-style:none}table.reset{border-collapse:collapse}table.reset, table.reset th, table.reset
td{margin:0;padding:0}pre#console{margin:20px;padding:10px
50px 10px 50px;width:860px;min-height:10px;border:1px
solid #738ec8;background-color:white;font-family:'Courier New',Courier,monospace;font-size:12px;color:#333;text-align:left}@media
print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important}a,a:visited{text-decoration:underline}a[href]:after{content:" (" attr(href) ")"}abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}pre,blockquote{border:1px
solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100% !important}@page{margin:0.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}}#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none}#fancybox-loading
div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox.png')}#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none}#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none}#fancybox-wrap{position:absolute;top:0;left:0;padding:20px;z-index:1101;outline:none;display:none}#fancybox-outer{position:relative;width:100%;height:100%;background:#fff}#fancybox-content{width:0;height:0;padding:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0px
solid #fff}#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101}#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox.png') -40px 0px;cursor:pointer;z-index:1103;display:none}#fancybox-error{color:#444;font:normal 12px/20px Arial;padding:14px;margin:0}#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:none;outline:none;line-height:0;vertical-align:top}#fancybox-frame{width:100%;height:100%;border:none;display:block}#fancybox-left,#fancybox-right{position:absolute;bottom:0px;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/blank.gif');z-index:1102;display:none}#fancybox-left{left:0px}#fancybox-right{right:0px}#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block}#fancybox-left-ico{background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox.png');background-position:-40px -30px}#fancybox-right-ico{background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox.png');background-position:-40px -60px}#fancybox-left:hover,#fancybox-right:hover{visibility:visible}#fancybox-left:hover
span{left:20px}#fancybox-right:hover
span{left:auto;right:20px}.fancybox-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001}#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox-x.png')}#fancybox-bg-ne{top:-20px;right:-20px;background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox.png');background-position:-40px -162px}#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox-y.png');background-position:-20px 0px}#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox.png');background-position:-40px -182px}#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox-x.png');background-position:0px -20px}#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox.png');background-position:-40px -142px}#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox-y.png')}#fancybox-bg-nw{top:-20px;left:-20px;background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox.png');background-position:-40px -122px}#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102}.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative}.fancybox-title-outside{color:#fff;position:relative;margin-top:10px;padding:15px
!important;display:inline-block;*display:inline;*zoom:1;width:auto !important;overflow:hidden}.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left}#fancybox-title-over{padding:10px;background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancy_title_over.png');display:block}.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px}#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto}#fancybox-title-float-wrap
td{border:none}#fancybox-title-float-left{padding:0
0 0 15px;background:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox.png') -40px -90px no-repeat}#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:bold;padding:0
0 3px 0;background:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox-x.png') 0px -40px}#fancybox-title-float-right{padding:0
0 0 15px;background:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox.png') -55px -90px no-repeat}#fancybox-title .left-top,
#fancybox-title .right-top,
#fancybox-title .right-bottom,
#fancybox-title .left-bottom{width:15px;height:15px;background:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox.png') -40px -90px no-repeat;position:absolute;top:0;left:0}#fancybox-title .left-bottom{background-position:-40px -105px;top:auto;bottom:0}#fancybox-title .right-top{background-position:-55px -90px;left:auto;right:0}#fancybox-title .right-bottom{background-position:-55px -105px;left:auto;top:auto;right:0;bottom:0}#fancybox-title .left,
#fancybox-title .top,
#fancybox-title .right,
#fancybox-title
.bottom{height:15px;background:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox-x.png') 0 -40px repeat-x;position:absolute;top:0;left:15px;right:15px}#fancybox-title
.bottom{bottom:0;top:auto;background-position:0 -55px}#fancybox-title .left,
#fancybox-title
.right{width:15px;height:auto;background:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox/fancybox-title-y.png') 0 0 repeat-y;left:0;top:15px;bottom:15px}#fancybox-title
.right{left:auto;right:0;background-position:-15px 0}#fancybox-title
.title{overflow:hidden;background:rgba(0, 0, 0);*background:transparent;background:rgba(0, 0, 0, 0.85);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#d8000000, endColorstr=#d8000000);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#d8000000, endColorstr=#d8000000)"}.fancybox-ie6 #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_close.png', sizingMethod='scale')}.fancybox-ie6 #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_nav_left.png', sizingMethod='scale')}.fancybox-ie6 #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_nav_right.png', sizingMethod='scale')}.fancybox-ie6 #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_title_over.png', sizingMethod='scale');zoom:1}.fancybox-ie6 #fancybox-title-float-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_title_left.png', sizingMethod='scale')}.fancybox-ie6 #fancybox-title-float-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_title_main.png', sizingMethod='scale')}.fancybox-ie6 #fancybox-title-float-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_title_right.png', sizingMethod='scale')}.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right,#fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight+"px")}#fancybox-loading.fancybox-ie6{position:absolute;margin-top:0;top:expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px')}#fancybox-loading.fancybox-ie6
div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_loading.png', sizingMethod='scale')}.fancybox-ie .fancybox-bg{background:transparent !important}.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_shadow_n.png', sizingMethod='scale')}.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_shadow_ne.png', sizingMethod='scale')}.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_shadow_e.png', sizingMethod='scale')}.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_shadow_se.png', sizingMethod='scale')}.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_shadow_s.png', sizingMethod='scale')}.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_shadow_sw.png', sizingMethod='scale')}.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_shadow_w.png', sizingMethod='scale')}.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/e5d2c1244c46430bdd6c1acd5baab7ee/fancybox//fancy_shadow_nw.png', sizingMethod='scale')}form{margin:10px
0;padding:10px
0}.field-container{overflow:hidden;margin:0
0 10px}input[type=text],input[type=password]{width:352px;border:1px
solid #bbb;display:block;float:left;padding:3px;-moz-box-shadow:inset 2px 2px 3px #ddd;-webkit-box-shadow:inset 2px 2px 3px #ddd;box-shadow:inset 2px 2px 3px #ddd;border-radius:3px;line-height:18px}input[type=text]:focus,input[type=password]:focus{outline:none;border:1px
solid #8b3715}input[type=submit]{background:#8b3715;color:#fff;border:1px
solid #682105;border-top-color:#aa4d27;border-left-color:#aa4d27;padding:5px
10px;text-shadow:1px 1px 1px #682105;-moz-box-shadow:2px 2px 3px #ddd;-webkit-box-shadow:2px 2px 3px #ddd;box-shadow:2px 2px 3px #ddd;border-radius:3px;margin-left:170px;cursor:pointer;overflow:visible}input[type=submit]:hover{background-color:#aa4d27;bottom:-1px;position:relative}label{display:block;float:left;width:160px;margin:0
10px 0 0;padding:3px
0;font-size:11px;color:#4F5056;text-align:right;line-height:18px}span.required{color:#d60000;font-weight:bold;margin:3px}p.required{margin-left:170px}.error{padding-left:170px}input[type=checkbox]{margin:3px
0 0 0}#login-form .submit-container{text-align:right}#login-form button[type=submit]{margin-right:99px}#center{position:relative;margin:0
auto;width:1000px;text-align:left}#navigation{width:100%;margin:0
0 66px}#navigation .logo
a{display:block;width:987px;height:142px;overflow:hidden;text-indent:-999em;outline:none;background:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/layout/khmw-logo.gif') no-repeat;margin:15px
auto}#main{width:100%;float:left;margin-right:-370px}.home
#main{margin-top:-66px;margin-right:0}#content{margin-right:370px}#content.wide{margin-right:0}#sidebar{float:right;width:348px;margin:30px
0 30px}#main,#sidebar{position:relative;z-index:5}#footer{clear:both;width:100%;overflow:hidden;padding:0
0 30px;text-align:center}#footer
address{background:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/layout/bg-menu-primary.gif') repeat-x 0 0;font-style:normal;padding:8px
0;line-height:12px;height:12px;color:#fff;margin:0
0 15px}#footer address
span.line{display:inline-block;border-right:1px solid #85a9ba;padding:0
0.6em 0 0.2em}#footer address
span.last{border-right:0;padding-right:0.2em}#footer address
a{color:#fff}#footer ul.partners
li{display:inline-block;width:114px;height:88px}h1,h2,h3,h4{font-weight:bold;margin:0
0 10px;line-height:18px}h1{font-family:'DIN-Regular',Verdana,Tahoma,sans-serif;font-size:20px;font-weight:normal;line-height:1}h2,
.article .list
h3{font-family:'DIN-Regular',Verdana,Tahoma,sans-serif;font-size:11px;text-transform:uppercase}h2,
h2 a,
.article .list h3,
.article .list h3
a{color:#8b3715}h2:before,
.article .list h3:before{content:"\003e\00a0"}#content > .article
h2{font-size:20px;color:#276b9d;line-height:1.2;text-transform:none;font-weight:normal}#content > .article h2:before{content:""}h3{font-size:13px;color:#276b9d}.all-caps{font-family:'DIN-Medium',Verdana,Tahoma,sans-serif;font-size:12px;font-weight:normal;margin-top:30px;color:#000;text-transform:uppercase}h4,
h4
a{color:#276b9d}p{margin:0
0 10px}.intro{font-size:14px}abbr{font-variant:small-caps;text-transform:lowercase}a{color:#8b3715}a.more:before{content:"\003e\00a0"}a.lang,a.pdf{background:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/content/icon-lang-english.gif') no-repeat left top;padding-left:20px}a.pdf{background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/content/icon-pdf.gif')}.icon{display:inline-block;padding-right:20px;line-height:16px;background-repeat:no-repeat;background-position:right top;font-family:'Arial',sans-serif;font-size:10px}.rss{background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/content/icon-rss.png')}.youtube{background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/content/icon-youtube.png')}span.time{display:block;font-size:11px;margin:0
0 10px;color:#4f5056;line-height:16px}#agenda a:hover{text-decoration:none}ul,ol{margin:0
0 10px;padding:0
0 0 20px}ul.hover li:hover{background-color:#eef3f6;cursor:pointer}ul.underline{border-top:1px solid #bbb}ul.underline
li{border-bottom:1px solid #bbb;padding:6px
0 3px}ul.underline li:last-child{margin-bottom:0}ul.underline
h3{font-size:14px;color:#000}ul.underline h3,
ul.underline
p{margin:0
0 6px}ul.underline h3
a{color:#000;text-decoration:none}ul.underline
span.time{margin:0
0 5px}.article
ul.list{border-top-width:0}ul.list
li{padding:15px
0 5px 155px;position:relative;min-height:112px}ul.list
p{margin:0
0 10px}ul.list
img{position:absolute;left:0;top:15px;padding:3px;border:1px
solid #bbb}ul.time>li{padding:10px
0 0;overflow:hidden}ul.time>li:hover{background-color:transparent}#content ul.time
.handle{background:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/content/icon-expanded.gif') no-repeat 0 5px;color:#000;margin:0;padding:0
0 10px 15px;cursor:pointer}#content ul.time .collapsed
.handle{background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/content/icon-collapsed.gif');color:#8b3715}ul.time .handle:before{content:""}ul.time
h4{margin:-2px 0 5px;display:inline-block;cursor:pointer}ul.time
span.time{float:left;width:115px;margin:0
0 10px;font-size:10px;font-weight:normal}ul.time
.content{margin:0
0 10px 115px}ul.time
ul{overflow:hidden;margin:0
0 5px;top:-5px;position:relative}ul.time ul
li{border-width:0;overflow:hidden;line-height:16px;font-weight:bold;padding:5px
0}ul.time ul li
.time{margin:0}ul.gallery{overflow:hidden;margin:0
0 -15px}ul.gallery
li{float:left;padding:0
25px 25px 0}ul.gallery li
a{display:block;padding:3px;width:130px;height:90px;border:1px
solid #bbb;text-align:center}ul.gallery
li.fourth{padding-right:0}.figure{float:left;margin:10px
15px 10px 0}.figure.right{float:right;margin:10px
0 10px 15px}.aside
.figure{width:348px;margin:0}.figure
img{display:block;padding:3px;border:1px
solid #bbb}.figure
.figcaption{background-color:#eef3f6;font-size:11px;padding:5px}.aside
blockquote{font-family:'DIN-Medium',Verdana,Tahoma,sans-serif;font-size:20px;line-height:30px;color:#014e79}.section,
.aside .figure,
.aside .article,
.aside
blockquote{margin:0
0 30px}.border{float:left;width:280px;margin-right:25px;display:inline}.border
h2{margin-bottom:-10px}.border
.article{border:1px
solid #bbb;padding:5px
10px 0;margin-top:20px;min-height:217px}.border
img{padding:0
0 5px;margin:0
-5px;position:relative}.section#about{border-bottom:1px solid #bbb;padding-bottom:10px;float:left;width:584px;font-size:22px;line-height:33px;color:#014e79}.section#about
h2{border-bottom:1px solid #bbb;padding-bottom:10px}.section#about
p{font-family:'DIN-Medium',Verdana,Tahoma,sans-serif;margin-bottom:0;height:165px}.section#agenda,.section#facts{float:right;width:396px;margin-right:0}.section#facts{color:#014e79;margin-left:-6px}.section#facts
h2{color:#014e79}.section#facts h2:before{content:""}.section#facts
.article{overflow:hidden;min-height:0}.section#facts
img{float:left;width:127px;margin-right:10px}.section#facts
p{float:right;width:242px}#content > .article
h1{padding-bottom:10px;border-bottom:1px solid #bbb;margin-bottom:20px}.footer{clear:both;display:inline-block}#content > .article
.footer{border-top:1px solid #bbb;margin-top:30px}.section
.footer{font-size:12px;line-height:16px;height:16px;padding:20px
0 10px}.section#about
.footer{padding:6px
0}.section  .footer ul
li{display:inline-block;margin-right:20px}.section .footer li
a{color:#272727}.section .footer
a{font-weight:bold;display:inline-block;line-height:12px}#navigation
ul{font-family:'DIN-Medium',Verdana,Tahoma,sans-serif;font-size:12px;background:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/layout/bg-menu-primary.gif') repeat-x 0 0;text-transform:uppercase;border:1px
solid #bbb;border-left-width:0;border-right-width:0;line-height:12px;position:relative;height:28px}#navigation
li{float:left;margin-right:-1px}#navigation li
a{display:block;padding:8px
20px;color:#a4deff;border-right:1px solid #58839b}#navigation li.sel
a{background-color:#5b95b6;border:1px
solid #bbb;border-top-width:0;border-bottom-width:0;color:#fff}.home #navigation li.sel
a{border-bottom-width:1px;border-bottom-color:#5b95b6}#navigation li.sel
ul{background:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/layout/bg-menu-secondary.gif') repeat-x 0 0;border:none;font-size:11px;position:absolute;left:0;top:29px;width:100%;height:36px}#navigation li.sel ul
a{background-color:transparent;border:none;color:#014e79;padding-top:12px;padding-bottom:12px}#navigation li.sel .sel
a{color:#000}#navigation
li.login{float:right}#navigation li.login
a{border:none}#navigation
li.logout{float:right;margin:0px}ul#breadcrumb{float:right;font-size:10px;padding:5px
0}ul#breadcrumb
li{float:left;margin-left:13px}ul#breadcrumb li:before{content:"\00a0\003e\00a0";display:inline-block;float:left;margin-left:-0.6em}ul#breadcrumb li:first-child:before{content:""}ul#breadcrumb li
span{color:black}ul#breadcrumb li span,
ul#breadcrumb li
a{float:left;display:block}ul#breadcrumb li.sel a,
ul#breadcrumb li a:hover{color:darkgrey;text-decoration:none}#news,.news#sidebar{background-color:#5b95b6;color:#fff}#news{padding:20px
20px 20px 605px;margin:0
0 20px;min-height:355px;position:relative;font-size:13px}.news#sidebar{font-size:11px;padding:10px;width:328px}#news
.arrow{background:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/layout/bg-image-arrow.png') no-repeat 0 center;position:absolute;left:584px;top:76px;display:block;width:9px;height:18px}#news h2,
.news#sidebar h2,
#news
h3{color:#000;position:relative}#news h3,
#news
p{margin-bottom:0;padding-bottom:6px}#news h3
a{outline:none}#news .icon,
.news#sidebar
.icon{color:#fff;float:right;margin-left:5px}#news ul,
.news#sidebar ul,
#news li,
.news#sidebar
li{border-color:#84b0c8;padding-bottom:0}#news li:hover,
.news#sidebar li:hover{background-color:#75A4BD;--background-color:red}#news li:hover{cursor:pointer}#news span.time,
.news#sidebar
span.time{color:#fff;margin-bottom:0;padding-bottom:5px}.news#sidebar
span.time{font-size:10px}#news .collapsed .content,
#news .collapsed
img{display:none}#news
img{display:block;border:5px
#fff solid;position:absolute;left:20px;top:20px}.news#sidebar
.footer{font-size:12px;font-weight:bold;padding:10px
0}.members-filterpane{float:left;width:250px;margin-bottom:30px}.members-resultpane{margin-left:297px}.members-filterpane
h2{font-size:13px}.member-filterlist{margin:0;padding:0;list-style:none;border-top:1px solid #bbb}.member-filterlist>li{padding:3px
0px 3px 15px;border-bottom:1px solid #bbb;position:relative}.member-filterlist
ul{margin:0;padding:0;list-style:none}.member-filterlist ul
li{padding:3px
0px;position:relative;font-size:12px;line-height:1.2;clear:both}.member-filterlist a.member-filter-link{display:block;padding:3px
40px 3px 0px}.member-filterlist li li a.member-filter-link{display:block;padding:3px
40px 3px 10px}.member-filterlist a.is-active{background-color:#eef3f6}.member-filterlist a.member-filter-link:hover{color:black;background-color:#eef3f6;text-decoration:none}.member-filterlist a.member-filter-link:after{content:"\003e\00a0";position:absolute;font-weight:bold;right:-5px;top:7px;font-size:10px;text-decoration:none}.member-filterlist a.member-filter-link:hover .member-count,
.member-filterlist a.member-filter-link .member-count{font-size:80%;display:inline-block;position:absolute;right:12px;top:8px;text-decoration:none}.member-filterlist
.handle{position:absolute;left:0;cursor:pointer;font-size:10px;font-weight:bold;padding:5px
5px 5px 0;display:block;top:2px;margin:0}.member-filterlist .handle:before{content:"-"}.member-filterlist .handle:hover{text-decoration:none;color:#000}.member-filterlist .collapsed .handle:before{content:"+"}.members-alpha-nav-wrapper{border-bottom:1px solid #bbb;padding-bottom:20px;float:left;width:100%}.members-alpha-nav{margin:0;padding:0;list-style:none}.members-alpha-nav
li{display:inline-block;color:#999;border-left:1px solid #bbb;float:left}.members-alpha-nav li:first-child{border:0}.members-alpha-nav a,
.members-alpha-nav
span{padding:2px
0px;float:left;min-width:23px;text-align:center}.members-alpha-nav a.members-alpha-all{min-width:37px}.members-alpha-nav a.is-active{background-color:#eef3f6;font-weight:bold}.members-alpha-nav a:hover{background-color:#eef3f6}.members-columns{float:left;width:103.3333333%;margin-left:-24px;margin-bottom:30px}.members-column{float:left;width:218px;margin-left:24px}.member-list.underline{margin:0;padding:0;list-style:none;border:0}.member-list
.member{margin:0;float:left;width:218px;padding:20px
0px;overflow:hidden;margin-left:24px}.member-thumbnail{width:78px;height:110px;overflow:hidden;display:inline-block;vertical-align:top;float:left;padding:3px;border:1px
solid #bbb;margin:0
10px 0 0;text-align:center;background:white}.member-thumbnail
img{max-width:100%;max-height:100%}.member-details:hover{text-decoration:none}.member-details span.member-prof{color:#bbb;font-size:90%;display:inline-block;width:122px;overflow:hidden;text-overflow:ellipsis}.member-details-img.figure{float:left;margin:0
0 30px 0;width:300px}.member-details-img
img{max-width:100%}.member-details-overview{padding-left:322px}.member-details-section{border-bottom:1px solid #bbb;padding:0;margin:0
0 10px 0}.member-details-section
dt{float:left;color:#999}.member-details-section
dd{margin-bottom:1em;margin-left:10em}.member-details-section dd
ul{margin:0;padding:0;list-style:none}.paging{clear:both;top:-1px;position:relative;padding:20px
0;border-bottom:1px solid #bbb;border-top:1px solid #bbb;text-align:center;font-size:90%}.paging
span{color:#bbb}.paging
a{display:inline-block}.paging .paging-page
a{padding:0
5px}.paging .paging-page
.sel{background-color:#EEF3F6;font-weight:bold}.paging .paging-page-left{float:left}.paging .paging-page-right{float:right}.carousel{width:570px;overflow:hidden;margin:0
auto;position:relative;padding:0
25px}.carousel a.next,
.carousel
a.prev{position:absolute;left:0;top:0;background:#fff url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/content/icon-prev.gif') no-repeat center;display:block;text-indent:-999em;width:25px;height:84px}.carousel
a.next{right:0;left:auto;background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/content/icon-next.gif')}.carousel a.prev:hover{background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/content/icon-prev-hover.gif')}.carousel a.next:hover{background-image:url('/images/e5d2c1244c46430bdd6c1acd5baab7ee/content/icon-next-hover.gif')}.carousel
ul{position:relative}.carousel
li{float:left}